Subject: [os2genau_digest] No. 1357
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 5 Sep 2006 00:00:32 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 04 September 2006
 Number  1357
**************************************************

Subjects for today
 
1   Software giveaway : Kev <kdownes at tpg dot com dot au>
2  Re:  Software giveaway : Kev <kdownes at tpg dot com dot au>
3  Re:  Software giveaway : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Mon, 04 Sep 2006 10:27:13 +0800
From:  Kev <kdownes at tpg dot com dot au>
Subject:   Software giveaway

Hi gize

Please forgive me for not getting this stuff out in a timely manner.  My 
health is seldom good, and of late has been particularly not good.  
Every time I think I'm going to make it out to get this stuff away I'm 
laid up again.  2 people have sent me money, and I want to assure you 
that you've not been ripped off.  If I can't do it today, my wife has 
promised to get it all moving tomorrow, when she has a day off.

Thanx again for you indulgence
Kev Downes

-- 
=========================
Kev Downes
kdownes at tpg dot com dot au  ph 0404 7 0808 2
We use and recommend Xandros 3.0.2
=========================
There are 10 types of people ...
   ... those who understand binary, and those who don't!
=========================
"Jesus Christ is the centre of everything and the object of everything;
He who does not know him, knows nothing of the order of the world
and nothing of himself."             Blaise Pascal
=========================

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 04 Sep 2006 18:29:38 +0800
From:  Kev <kdownes at tpg dot com dot au>
Subject:  Re:  Software giveaway

Kev wrote:
> Hi gize
>
> Please forgive me for not getting this stuff out in a timely manner.  
> My health is seldom good, and of late has been particularly not good.  
> Every time I think I'm going to make it out to get this stuff away I'm 
> laid up again.  2 people have sent me money, and I want to assure you 
> that you've not been ripped off.  If I can't do it today, my wife has 
> promised to get it all moving tomorrow, when she has a day off.
>
> Thanx again for you indulgence
> Kev Downes

All stuff which people wanted has left the building!  Thanks for your 
patience.

Kev

-- 
=========================
Kev Downes
kdownes at tpg dot com dot au  ph 0404 7 0808 2
We use and recommend Xandros 3.0.2
=========================
There are 10 types of people ...
   ... those who understand binary, and those who don't!
=========================
"Jesus Christ is the centre of everything and the object of everything;
He who does not know him, knows nothing of the order of the world
and nothing of himself."             Blaise Pascal
=========================

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 04 Sep 2006 20:45:00 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Software giveaway

On Mon, 04 Sep 2006 18:29:38 +0800, Kev wrote:

>
>All stuff which people wanted has left the building!  Thanks for your 
>patience.

But... 

Elvis remains unaccounted for? <GD&R>

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

----------------------------------------------------------------------------------